<?php
/**
 * Template for displaying search forms
 *
 * @package WordPress
 * @version 1.0
 * @package seoland
 */

?>

<form role="search" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>" class="search-form">
<label>
<span class="screen-reader-text"><?php echo esc_html__( 'Search for:', 'seoland' ); ?></span>
<input type="search" class="search-field" placeholder="<?php echo esc_attr_x( 'Search Here', 'placeholder', 'seoland' ); ?>" value="" name="s">
</label>
<button type="submit" class="search-submit">
<i class="bi bi-search"></i>
</button>
</form>