<?php
/**
 * Redux Framework textarea config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
  $opt_name,
  array(
    'title'      => esc_html__( 'Header Option', 'seoland' ),
    'id'         => 'header-textarea',
    'icon'       => 'el el-link',
    'fields'     => array(
        
      array(
        'id'       => 'particle-switch',
        'type'     => 'switch',
        'title'    => esc_html__( 'Particle Show/Hide', 'seoland' ),
        'default'  => true,
      ),
      
      array(
        'id'       => 'header-sidenav-switch',
        'type'     => 'switch',
        'title'    => esc_html__( 'Header Sidenav Icon Show/Hide', 'seoland' ),
        'default'  => true,
      ),
      
      array(
        'id'       => 'header-cart-btn',
        'type'     => 'switch',
        'title'    => esc_html__( 'Header Cart Show/Hide', 'seoland' ),
        'default'  => true,
      ),
      
      array(
        'id'       => 'header-right-btn',
        'type'     => 'switch',
        'title'    => esc_html__( 'Header Button Show/Hide', 'seoland' ),
        'default'  => true,
      ),
      
      array(
        'id'       => 'header-btn',
        'type'     => 'text',
        'title'    => esc_html__( 'Add Header Button Name', 'seoland' ),
        'default'    => esc_html__( 'Appointment', 'seoland' ),
      ),
      array(
            'title'     => esc_html__( 'Button Url', 'seoland' ),
            'id'        => 'url',
            'type'      => 'text',
            'default'   => esc_html__( '#', 'seoland' ),
        ),
    array(
            'title'     => esc_html__( 'Button Url', 'seoland' ),
            'id'        => 'url',
            'type'      => 'text',
            'default'   => esc_html__( '#', 'seoland' ),
        ),

      array(
            'title'     => esc_html__( 'Header Call', 'seoland' ),
            'id'        => 'header-call',
            'type'      => 'text',
            'default'   => esc_html__( '+91-234-567-8900', 'seoland' ),
        ),
      array(
            'title'     => esc_html__( 'Header Mail', 'seoland' ),
            'id'        => 'header-mail',
            'type'      => 'text',
            'default'   => esc_html__( 'info@example.com', 'seoland' ),
        ),
        array(
            'title'     => esc_html__( 'Header Address', 'seoland' ),
            'id'        => 'header-address',
            'type'      => 'text',
            'default'   => esc_html__( '5th Street, 21st Floor, New York, USA', 'seoland' ),
        ),

    	array(
			'id'         => 'header-text',
			'type'       => 'editor',
			'full_width' => true,
			'media_buttons' => false,
		),

    ),
  )
);
