<?php

/**

 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package seoland
 */


get_header();

?>

  
    <main id="primary" class="site-main portfolio-single">
   <section class="custom-sec-padding">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <?php
                        while ( have_posts() ) :
                            the_post();
                            get_template_part( 'template-parts/portfolio-content', get_post_type() );
                        endwhile; // End of the loop.
                        ?>
                    <?php
                        while ( have_posts() ) :
                            the_post();
                            the_post_navigation(
                              array(
                              'prev_text' => '<div class="nav-subtitle">' . esc_html__( 'Previous', 'seoland' ) . '</div><div class="nav-subtitle-arrow"><i class="bi bi-arrow-left-short"></i><i class="bi bi-arrow-left-short"></i></div> <div class="nav-title">%title</div>',
          'next_text' => '<div class="nav-subtitle">' . esc_html__( 'Next', 'seoland' ) . '</div> <div class="nav-subtitle-arrow"><i class="bi bi-arrow-right-short"></i><i class="bi bi-arrow-right-short"></i></div><div class="nav-title">%title</div>',
                            )
                            );
                        endwhile; // End of the loop.
                        ?>
                </div>
            </div>
        </div>
        </section>
    </main><!-- #main -->

<?php

get_footer();

