<?php

/**

 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package seoland
 */


get_header();

?>
  
<?php add_action('themeht-service-area','themeht_service_sidebar'); ?>
<?php function themeht_service_sidebar(){ ?>
  <div class="col-lg-4 col-12 pe-lg-5">
    <div class="service-page-sidebar js-sticky"><?php
        dynamic_sidebar( 'service-sidebar' ); ?>
    </div>
    </div>
<?php } ?>

<main id="primary" class="site-main service-single">
<section class="custom-sec-padding">
  <div class="container">
    <div class="row">
        <?php if ( is_active_sidebar( 'service-sidebar' ) ) { ?>        
            <div class="col-lg-8 col-12 order-lg-1 mb-5 mb-lg-0">
        <?php
      while ( have_posts() ) :
        the_post();
        get_template_part( 'template-parts/service-content', get_post_type() );
        the_post_navigation(
          array(
      'prev_text' => '<div class="nav-subtitle">' . esc_html__( 'Previous', 'seoland' ) . '</div><div class="nav-subtitle-arrow"><i class="bi bi-arrow-left-short"></i><i class="bi bi-arrow-left-short"></i></div> <div class="nav-title">%title</div>',
          'next_text' => '<div class="nav-subtitle">' . esc_html__( 'Next', 'seoland' ) . '</div> <div class="nav-subtitle-arrow"><i class="bi bi-arrow-right-short"></i><i class="bi bi-arrow-right-short"></i></div><div class="nav-title">%title</div>',
    )
        );

      endwhile; // End of the loop.
      ?>
    </div>
    <?php themeht_service_sidebar(); ?>            
          <?php } else { ?>
            <div class="col-12 col-lg-12">
        <?php
      while ( have_posts() ) :
        the_post();
        get_template_part( 'template-parts/service-content', get_post_type() );
        the_post_navigation(
          array(
      'prev_text' => '<div class="nav-subtitle">' . esc_html__( 'Previous', 'seoland' ) . '</div><div class="nav-subtitle-arrow"><i class="bi bi-arrow-left-short"></i><i class="bi bi-arrow-left-short"></i></div> <div class="nav-title">%title</div>',
          'next_text' => '<div class="nav-subtitle">' . esc_html__( 'Next', 'seoland' ) . '</div> <div class="nav-subtitle-arrow"><i class="bi bi-arrow-right-short"></i><i class="bi bi-arrow-right-short"></i></div><div class="nav-title">%title</div>',
    )
        );

      endwhile; // End of the loop.
      ?>
    </div> <?php
          }?>
   </div>
  </div>
</section>
</main><!-- #main -->

<?php



get_footer();

