<?php

/**

 * Template part for displaying results in search pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
   <div class="search-content-page">
	        <div class="post-card post-classic">
            <div class="post-image"><?php the_post_thumbnail(); ?></div>
                  <div class="post-desc">
                       <ul class="list-inline post-bottom">
                      <li class="list-inline-item"><i class="bi bi-person"></i><?php seoland_theme_posted_by(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-calendar3"></i><?php seoland_theme_posted_on(); ?>
                      </li>
                    </ul>
                    <div class="post-title">
                    <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                      </h4>
                      <?php the_excerpt(); ?>
                      <a class="themeht-btn primary-btn" href="<?php the_permalink(); ?>"><span><?php echo esc_html__( 'Learn More', 'seoland' ); ?></span><i class="bi bi-arrow-right"></i></a>
                      </div>
                  </div>                  
                </div>
   </div>
</article><!-- #post-<?php the_ID(); ?> -->

