<?php

/**

 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland
 */

?>


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

        <div class="post-card">
            <?php seoland_theme_post_thumbnail(); ?>
        <div class="post-desc">
            <ul class="list-inline post-bottom">
                      <li class="list-inline-item"><i class="bi bi-person"></i><?php seoland_theme_posted_by(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-calendar3"></i><?php seoland_theme_posted_on(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-chat-right-text"></i><?php
                            $seoland_num = get_comments_number($post->ID);
                            echo esc_html($seoland_num); 
                            if ( 0 == $seoland_num ) { 
                                esc_html_e(' Comments','seoland');
                            } elseif ( 1 == $seoland_num ) {
                                esc_html_e(' Comment','seoland'); 
                            } else {
                                esc_html_e(' Comments','seoland'); 
                            }
                             ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-tag"></i><?php seoland_theme_category(); ?>
                      </li>
                    </ul>
		<div class="entry-content"> <?php
		the_content(
			sprintf(
				wp_kses(
					/* translators: %s: Name of current post. Only visible to screen readers */
					__( 'Continue reading
							<span class="screen-reader-text"> "%s"</span>', 'seoland' ),
					array(
						'span' => array(
							'class' => array(),
						),
					)
				),
				wp_kses_post( get_the_title() )
			)
		);

		wp_link_pages(
			array(
				'before' => '
							<div class="page-links">' . esc_html__( 'Pages:', 'seoland' ),
				'after'  => '</div>',
			)
		);
		?> </div>
            <!-- .entry-content -->
            <div class="theme-tags">
		<?php seoland_theme_tag(); ?> </div>
          </div>
      </div>

      </article>

      <!-- #post-<?php the_ID(); ?> -->