<?php

/**

 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland
 */


?>


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
  <div class="team-single-page"> 
    <div class="row">
      <div class="col-lg-4">
        <div class="team-single-box team-member js-sticky">
         <?php seoland_theme_post_thumbnail(); ?>
         <div class="team-contact">
         <ul class="list-unstyled team-meta mb-0">
             <li><i class="flaticon flaticon-mobile"></i><div><span><?php echo esc_html__( 'Phone:', 'seoland' ); ?></span><a href="tel:<?php the_field('team_call'); ?>"><?php the_field('team_call'); ?></a></div>
                </li>
                <li><i class="flaticon flaticon-email"></i><div><span><?php echo esc_html__( 'Email:', 'seoland' ); ?></span><a href="mailto:<?php the_field('team_email'); ?>"><?php the_field('team_email'); ?></a></div>
                </li>
                <li><i class="flaticon flaticon-target-icon"></i><div><span><?php echo esc_html__( 'Specialties:', 'seoland' ); ?></span><?php the_field('team_label'); ?></div>
                </li>
                 <li><i class="flaticon flaticon-startup"></i><div><span><?php echo esc_html__( 'Experience:', 'seoland' ); ?></span><?php the_field('team_experience'); ?></div>
                </li>
                </ul>
                <ul class="team-social-icon social-icons list-inline mb-0 mt-4">
                <li><a href="<?php the_field('social_one_link'); ?>"><i class="<?php the_field('social_one'); ?>"></i></a>
                                </li>
                                <li><a href="<?php the_field('social_two_link'); ?>"><i class="<?php the_field('social_two'); ?>"></i></a>
                                </li>
                                <li><a href="<?php the_field('social_three_link'); ?>"><i class="<?php the_field('social_three'); ?>"></i></a>
                                </li>
                                <li><a href="<?php the_field('social_four_link'); ?>"><i class="<?php the_field('social_four'); ?>"></i></a>
                                </li>
                </ul>
        </div>
        </div>
      </div>
      <div class="col-lg-8 ps-lg-5">
          <?php

          if ( 'post' === get_post_type() ) :
          ?> <?php endif; ?>
          <div class="entry-content mt-0">
           <?php
            the_content(
              sprintf(
                wp_kses(
                  /* translators: %s: Name of current post. Only visible to screen readers */
                  __( 'Continue reading
                  <span class="screen-reader-text"> "%s"</span>', 'seoland' ),
                  array(
                  'span' => array(
                  'class' => array(),
                  ),
                  )
                ),
              wp_kses_post( get_the_title() )
              )
            );

            wp_link_pages(
              array(
              'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'seoland' ),
              'after'  => '</div>',
              )
            );
            ?> 
            </div>
          <!-- .entry-content -->
      </div>
    </div>
  </div>
</article>

 <!-- #post-<?php the_ID(); ?> -->