<?php

/**

 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland

 */



get_header();

?>

  <main id="primary" class="site-main">
    <section class="custom-sec-padding">
  <div class="container">
    <div class="row">
        <?php while ( have_posts() ) :the_post(); ?>
        <div class="col-12 col-md-6 col-lg-4">
        <article id="<?php the_ID(); ?>" <?php post_class(); ?> >
          <div class="portfolio-item">
            <div class="portfolio-image">
                <?php the_post_thumbnail('seoland-700x600'); ?>
            </div>
              <div class="portfolio-desc">
                <div class="portfolio-cat">
                      <?php echo get_the_term_list( get_the_ID(), 'portfolio_category', '', ', ' ); ?>
                      </div>
                <div class="portfolio-title">
                <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h4>
                </div>
              </div>
              <a class="popup-img" href="<?php the_post_thumbnail_url(); ?>"> <i class="flaticon-view"></i>
              </a> 
            </div>
        </article>
        </div>
        <?php endwhile; ?>
   </div>
  </div>
</section>
  </main><!-- #main -->

<?php

get_footer();

