<?php

/**

 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland
 */

get_header();

?>


<?php add_action('themeht-blog-area','themeht_blog_sidebar'); ?>
<?php function themeht_blog_sidebar(){ ?>
    <div class="col-lg-4 col-12">
    <div class="themeht-sidebar js-sticky"><?php
        get_sidebar(); ?>
    </div>
    </div>
<?php } ?>

<main id="primary" class="site-main">

<section class="custom-sec-padding themeht-blogs">
  <div class="container">
    <div class="row">
        <?php if ( is_active_sidebar( 'main-sidebar' ) ) { ?>
                        <div class="col-lg-8 col-12">
        <?php while ( have_posts() ) :the_post(); ?>
        <article id="<?php the_ID(); ?>" <?php post_class(); ?> >
             <div class="post-card post-classic">
                    <div class="post-image"><?php the_post_thumbnail(); ?></div>
                  <div class="post-desc">
                     <ul class="list-inline post-bottom">
                      <li class="list-inline-item"><i class="bi bi-person"></i><?php seoland_theme_posted_by(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-calendar3"></i><?php seoland_theme_posted_on(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-chat-right-text"></i><?php
                            $seoland_num = get_comments_number($post->ID);
                            echo esc_html($seoland_num); 
                            if ( 0 == $seoland_num ) { 
                                esc_html_e(' Comments','seoland');
                            } elseif ( 1 == $seoland_num ) {
                                esc_html_e(' Comment','seoland'); 
                            } else {
                                esc_html_e(' Comments','seoland'); 
                            }
                             ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-tag"></i><?php seoland_theme_category(); ?>
                      </li>
                    </ul>
                    <div class="post-title">
                    <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                      </h4>
                      </div>
                      <?php the_excerpt(); ?>
                      <a class="themeht-btn primary-btn" href="<?php the_permalink(); ?>"><span><?php echo esc_html__( 'Learn More', 'seoland' ); ?></span><i class="bi bi-arrow-right"></i></a>
                  </div>
                    </div>
        </article>
        <?php endwhile; ?>
        <div class="themeht-pagination" aria-label="Page navigation">
          <ul class="pagination m-0 p-0">
            <li class="page-item"><?php the_posts_pagination( array(
                  'prev_text' => wp_specialchars_decode('<i class="bi bi-arrow-left"></i>',ENT_QUOTES),
                  'next_text' => wp_specialchars_decode('<i class="bi bi-arrow-right"></i>',ENT_QUOTES),
              ) ); ?>
            </li>
          </ul>
        </div>
    </div>
                        <?php themeht_blog_sidebar(); ?>
                    <?php } else { ?>
                        <div class="col-12 col-lg-12">
        <?php while ( have_posts() ) :the_post(); ?>
        <article id="<?php the_ID(); ?>" <?php post_class(); ?> >
          <div class="post-card post-classic">
                    <div class="post-image"><?php the_post_thumbnail(); ?></div>
                  <div class="post-desc">
                     <ul class="list-inline post-bottom">
                      <li class="list-inline-item"><i class="bi bi-person"></i><?php seoland_theme_posted_by(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-calendar3"></i><?php seoland_theme_posted_on(); ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-chat-right-text"></i><?php
                            $seoland_num = get_comments_number($post->ID);
                            echo esc_html($seoland_num); 
                            if ( 0 == $seoland_num ) { 
                                esc_html_e(' Comments','seoland');
                            } elseif ( 1 == $seoland_num ) {
                                esc_html_e(' Comment','seoland'); 
                            } else {
                                esc_html_e(' Comments','seoland'); 
                            }
                             ?>
                      </li>
                      <li class="list-inline-item"><i class="bi bi-tag"></i><?php seoland_theme_category(); ?>
                      </li>
                    </ul>
                    <div class="post-title">
                    <h4><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a>
                      </h4>
                      </div>
                      <?php the_excerpt(); ?>
                      <a class="themeht-btn primary-btn" href="<?php the_permalink(); ?>"><span><?php echo esc_html__( 'Learn More', 'seoland' ); ?></span><i class="bi bi-arrow-right"></i></a>
                  </div>
                </div>
        </article>
        <?php endwhile; ?>
        <div class="themeht-pagination" aria-label="Page navigation">
          <ul class="pagination m-0 p-0">
            <li class="page-item"><?php the_posts_pagination( array(
                  'prev_text' => wp_specialchars_decode('<i class="bi bi-arrow-left"></i>',ENT_QUOTES),
                  'next_text' => wp_specialchars_decode('<i class="bi bi-arrow-right"></i>',ENT_QUOTES),
              ) ); ?>
            </li>
          </ul>
        </div>
    </div> <?php
                    }?>
   </div>
  </div>
</section>

</main><!-- #main -->

<?php

get_footer();

