<?php
/**
 * Redux Framework textarea config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
  $opt_name,
  array(
    'title'      => esc_html__( 'Breadcrumb', 'seoland' ),
    'id'         => 'breadcrumb-textarea',
    'icon'       => 'el el-link',
    'fields'     => array(
      
      array(
        'id'       => 'header-page-switch',
        'type'     => 'switch',
        'title'    => esc_html__( 'Page Title Show/Hide', 'seoland' ),
        'default'  => true,
      ),
      
      array(
        'id'       => 'header-breadcrumb-switch',
        'type'     => 'switch',
        'title'    => esc_html__( 'Breadcrumb Show/Hide', 'seoland' ),
        'default'  => true,
      ),
    ),
  )
);
