<?php
/**
 * Redux Framework textarea config.
 * For full documentation, please visit: http://devs.redux.io/
 *
 * @package Redux Framework
 */

defined( 'ABSPATH' ) || exit;

Redux::set_section(
  $opt_name,
  array(
    'title'      => esc_html__( 'Social Icon', 'seoland' ),
    'id'         => 'social-media-opt',
    'icon'       => 'el el-link',
    'fields'     => array(
        
      array(
                'id'       => 'opt-social-media-id',
                'type'     => 'sortable',
                'title'    => esc_html__( 'Social Media URL for your site', 'seoland' ),
                'label'    => true,
                'options'  => array(
                    'flaticon flaticon-facebook-app-symbol'         => '',
                    'flaticon flaticon-twitter-2'            => '',
                    'flaticon flaticon-instagram'          => '',
                    'flaticon flaticon-linkedin-1'      => '',
                    'flaticon flaticon-dribble'              => '',
                    'bi bi-youtube'             => '',
                    'bi bi-pinterest'             => '',
                    'bi bi-tiktok'           => '',
                    'bi bi-whatsapp'          => '',
                )
            ),
    ),
  )
);
