<?php

/**

 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package seoland
 */


?>


<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
    <div class="service-item"> 
    <?php seoland_theme_post_thumbnail(); ?>
      <?php

  if ( 'post' === get_post_type() ) :
    ?> <?php endif; ?>
    <div class="entry-content mt-0"> <?php
  the_content(
    sprintf(
      wp_kses(
        /* translators: %s: Name of current post. Only visible to screen readers */
        __( 'Continue reading
            <span class="screen-reader-text"> "%s"</span>', 'seoland' ),
        array(
          'span' => array(
            'class' => array(),
          ),
        )
      ),
      wp_kses_post( get_the_title() )
    )
  );

  wp_link_pages(
    array(
      'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'seoland' ),
      'after'  => '</div>',
    )
  );
  ?> </div>
        <!-- .entry-content -->     
  </div>
 </article>

 <!-- #post-<?php the_ID(); ?> -->